Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Aug 2026 15:07:04 +0300

Kohila Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/10085 
aadressile Rapla maakond, Kohila vald, Kohila alev, Kohila liiklussõlm 413 
// Kohila liiklussõlm 41401 // Kohila liiklussõlm 412 // Sinikaela tn 1 // 2 
// Sõtka tänav (P26022_Selveri mahasõit) ja soovib teie kooskõlastust 
taotlusele.

Kooskõlastuse kutse põhjus: Liiklussõlme eelprojekti kooskõlastamine 
Transpordiametiga

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27990625>  (menetlus nr: 
564960), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 07.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.